.home-investors {
  padding: 100px 0 20px 0;
  position: relative;
  background: #9bb5bc url(../images/home-investors.jpg) center/cover no-repeat;
  overflow: visible;
}

.home-investors p {
  font-size: 18px;
  color: #000000;
  margin-top: 60px;
}
.home-investors p a {
  color: #000000;
  text-decoration: underline;
  font-family: "Mark Pro Heavy";
}

.old-archeive {
  position: absolute;
  bottom: 0px;
  right: 0px;
}
.smart-odor {
  position: absolute;
  bottom: 40px;
  right: 0px;
}
.old-archeive a,
.smart-odor a {
  padding: 5px 10px;
  background: #000000;
  color: #ffffff;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.home-investors .board {
  margin-top: 0px;
}

.home-investors .background {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
}

a.anchor {
  display: block;
  position: relative;
  top: -100px;
  visibility: hidden;
}

.home-investors .circle {
  position: relative;
  margin: 0px auto;
  height: 500px;
  width: 500px;
  border-radius: 50%;
}

.home-investors .circle:before {
  position: absolute;
  content: "";
  height: calc(100% + 10px);
  width: calc(100% + 10px);
  border: 3px dotted #000000;
  top: -13px;
  left: -13px;
  border-radius: inherit;
  animation: spin 30s linear infinite;
}

.home-investors .circle:hover .circle:before {
  border: 3px dotted #f09934;
}

@keyframes spin {
  100% {
    transform: rotateZ(360deg);
  }
}

.board-conatiner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.board {
  width: 1000px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 500px;
  /*box-shadow: 10px 10px #ccc,-10px 20px #ddd;*/
}

.board .nav-tabs {
  position: relative;
  margin: 0px auto;
  margin-bottom: 0;
  box-sizing: border-box;
  border: 0;
  z-index: 100;
}

#investors .nav-tabs > li.active > a,
#investors .nav-tabs > li.active > a:hover,
#investors .nav-tabs > li.active > a:focus {
  color: #000000;
  cursor: pointer;
  border: 0 !important;
  background: none !important;
}

.info {
  color: #000000;
  margin: 0 24px;
  font-size: 18px;
  position: absolute;
  width: 240px;
  line-height: 1.2;
  font-family: "Mark Pro Heavy";
}

#investors .nav-tabs li:nth-of-type(1) {
  top: 45px;
  left: 310px;
}
#investors .nav-tabs li:nth-of-type(1) .info {
  right: 30px;
  text-align: right;
  top: -5px;
}

#investors .nav-tabs li:nth-of-type(2) {
  top: 185px;
  left: 214px;
}
#investors .nav-tabs li:nth-of-type(2) .info {
  right: 10px;
  text-align: right;
  top: -5px;
}

#investors .nav-tabs li:nth-of-type(3) {
  top: 335px;
  left: 209px;
}
#investors .nav-tabs li:nth-of-type(3) .info {
  right: 20px;
  text-align: right;
  top: -10px;
}

#investors .nav-tabs li:nth-of-type(4) {
  top: 445px;
  left: 285px;
}
#investors .nav-tabs li:nth-of-type(4) .info {
  top: 13px;
  right: 30px;
  margin: 0px auto;
  text-align: right;
}

#investors .nav-tabs li:nth-of-type(5) {
  top: 450px;
  left: 530px;
}
#investors .nav-tabs li:nth-of-type(5) .info {
  left: 10px;
  text-align: left;
  top: 30px;
  width: 200px;
}

#investors .nav-tabs li:nth-of-type(6) {
  top: 350px;
  left: 607px;
}
#investors .nav-tabs li:nth-of-type(6) .info {
  left: 20px;
  text-align: left;
  top: 0px;
}

#investors .nav-tabs li:nth-of-type(7) {
  top: 190px;
  left: 612px;
}

#investors .nav-tabs li:nth-of-type(7) .info {
  left: 20px;
  text-align: left;
  top: -5px;
}

#investors .nav-tabs li:nth-of-type(8) {
  top: 50px;
  left: 522px;
}

#investors .nav-tabs li:nth-of-type(8) .info {
  left: 50px;
  margin: 0px auto;
  text-align: left;
  top: -10px;
}

#investors .nav-tabs li:nth-of-type(9) {
  top: -22px;
  left: 320px;
}

#investors .nav-tabs li:nth-of-type(9) .info {
  left: -105px;
  margin: 0px auto;
  text-align: center;
  top: -45px;
}

#investors .nav-tabs li:nth-of-type(10) {
  top: 486px;
  left: 312px;
}

#investors .nav-tabs li:nth-of-type(10) .info {
  left: -112px;
  margin: 0px auto;
  text-align: center;
  top: 40px;
}

span.round-tabs {
  width: 20px;
  height: 20px;
  line-height: 20px;
  display: inline-block;
  border-radius: 50px;
  background: #000000;
  z-index: 2;
  position: absolute;
  left: 0;
  text-align: center;
}

#investors .nav-tabs > li.active > a span.round-tabs {
  background: #f09934;
}

#investors .nav-tabs > li.active > a .info {
  color: #f09934;
}

#investors .nav-tabs > li {
  margin: 0px;
}
#investors .nav-tabs > li a {
  width: 20px;
  height: 20px;
  margin: 0px auto;
  border-radius: 100%;
  padding: 0;
  border: none;
}

#investors .tab-content {
  width: 420px;
  margin: 120px auto 0;
  padding: 0 10px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  position: relative;
  z-index: 2;
}
#investors .tab-pane {
  position: relative;
  padding-top: 20px;
}

#investors .tab-pane h3 {
  font-size: 42px;
  line-height: 48px;
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  .home-investors {
    padding: 20px 0 90px 0;
  }

  .home-investors p {
    font-size: 16px;
    margin: 0;
  }
  .old-archeive {
    position: absolute;
    bottom: -60px;
    right: 0px;
  }

  .smart-odor {
    position: absolute;
    bottom: -20px;
    right: 0px;
  }

  .home-investors .circle {
    display: none;
  }

  .board {
    width: 100%;
    margin: 20px auto;
    height: 100%;
  }
  .board .nav-tabs {
    position: relative;
    margin: 0px auto;
    margin-bottom: 0;
    box-sizing: border-box;
  }
  #investors .nav-tabs > li.active > a,
  #investors .nav-tabs > li.active > a:hover,
  #investors .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    /* background-color: #ffffff; */
    border: 0;
    border-bottom-color: transparent;
  }

  span.round-tabs {
    display: none;
  }

  #investors .nav-tabs > li.active > a span.round-tabs {
    background: #fafafa;
  }
  #investors .nav-tabs > li {
    width: 31.25%;
    display: inline-block;
    margin: 1%;
  }
  #investors .nav-tabs li:nth-of-type(1),
  #investors .nav-tabs li:nth-of-type(2),
  #investors .nav-tabs li:nth-of-type(3),
  #investors .nav-tabs li:nth-of-type(4),
  #investors .nav-tabs li:nth-of-type(5),
  #investors .nav-tabs li:nth-of-type(6),
  #investors .nav-tabs li:nth-of-type(7),
  #investors .nav-tabs li:nth-of-type(8),
  #investors .nav-tabs li:nth-of-type(9),
  #investors .nav-tabs li:nth-of-type(10) {
    position: relative;
    left: 0;
    top: 0;
    right: 0;
  }

  #investors .nav-tabs li:nth-of-type(1) .info {
    right: 0;
    text-align: center;
    top: 0;
    position: relative;
    display: block;
  }
  .info {
    color: #000000;
    margin: 0 auto;
    font-size: 12px;
    position: relative;
    width: auto;
    text-align: center;
    font-family: "Mark Pro Heavy";
  }
  #investors .nav-tabs li:nth-of-type(2) .info {
    right: 0px;
    text-align: center;
    top: 0px;
    left: 0;
  }

  #investors .nav-tabs li:nth-of-type(3) .info {
    right: 0px;
    text-align: center;
    top: 0px;
    left: 0;
  }

  #investors .nav-tabs li:nth-of-type(4) .info {
    right: 0px;
    text-align: center;
    top: 0px;
    left: 0;
  }

  #investors .nav-tabs li:nth-of-type(5) .info {
    right: 0px;
    text-align: center;
    top: 0px;
    left: 0;
    width: auto;
  }

  #investors .nav-tabs li:nth-of-type(6) .info {
    right: 0px;
    text-align: center;
    top: 0px;
    left: 0;
  }
  #investors .nav-tabs li:nth-of-type(7) .info {
    right: 0px;
    text-align: center;
    top: 0px;
    left: 0;
  }
  #investors .nav-tabs li:nth-of-type(8) .info {
    right: 0px;
    text-align: center;
    top: 0px;
    left: 0;
    width: auto;
  }
  #investors .nav-tabs li:nth-of-type(9) .info {
    right: 0px;
    text-align: center;
    top: 0px;
    left: 0;
    width: auto;
  }

  #investors .nav-tabs li:nth-of-type(10) .info {
    right: 0px;
    text-align: center;
    top: 0px;
    left: 0;
    width: auto;
  }

  #investors .nav-tabs > li a {
    margin: 0px auto;
    padding: 0;
    width: 100%;
    font-size: 12px;
    line-height: 20px;
    padding: 10px 5px;
    background: rgba(255, 255, 255, 0.1);
    height: 50px;
    vertical-align: middle;
    border-radius: 0;
    border: 1px solid #000000;
  }

  #investors .nav-tabs > li.active > a,
  #investors .nav-tabs > li.active > a:hover,
  #investors .nav-tabs > li.active > a:focus {
    color: #ffffff !important;
    background: #f09934 !important;
    border: 1px solid #000000 !important;
  }

  #investors .nav-tabs > li.active > a .info {
    color: #ffffff !important;
  }

  #investors .nav-tabs > li a:hover {
    background: #f09934;
    color: #ffffff;
  }

  #investors .tab-content {
    width: 100%;
    margin: 10px auto 0;
    min-height: 170px;
  }
  #investors .tab-pane {
    position: relative;
    padding-top: 0px;
  }

  #investors .tab-pane h3 {
    font-size: 32px;
    line-height: 36px;
    margin-bottom: 20px;
  }
}

/* Investors page */

.investors-list-seciton {
  background-color: #0077ff;
  position: relative;
  text-align: center;
}
.investors-list-seciton ul {
  list-style-type: none;
  display: inline-flex;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #0077ff;
}

.investors-list-seciton ul li {
  float: left;
  justify-content: center;
}

.investors-list-seciton li a {
  display: block;
  color: #fff;
  height: 100%;
  transition: all 0.4s;
  font-size: 15px;
  line-height: 1.3;
  padding: 40px 8px 35px;
  text-align: left;
  cursor: pointer;
  font-family: "Mark Pro Heavy";
  min-height: 130px;
}

.investors-list-seciton li a:hover {
  color: #ffffff;
  background-color: #fea734;
  border-radius: 0;
  transition: all 1s;
}

.investors-list-seciton li a.active {
  color: #ffffff;
  background-color: #fea734;
  border-radius: 0;
  transition: all 1s;
}

@media (max-width: 767px) {
  .investors-list-seciton ul {
    display: block;
  }
  .investors-list-seciton ul li {
    float: left;
    width: 25%;
  }
  .investors-list-seciton li a {
    font-size: 14px;
    line-height: 1.3;
    padding: 10px;
    min-height: 60px;
  }
}

@media (max-width: 480px) {
  .investors-list-seciton ul {
    display: block;
  }
  .investors-list-seciton ul li {
    float: left;
    width: 33%;
    display: table;
  }
  .investors-list-seciton li a {
    font-size: 12px;
    line-height: 1.2;
    padding: 10px;
    height: 60px;
    display: table-cell;
    vertical-align: middle;
  }
}

.financial-section {
  background: #ffffff;
  padding: 50px 0;
}

.financial-tab {
  background: #ffffff;
  text-align: center;
  margin: 0px auto;
}
.financial-tab .tablinks {
  text-align: center;
}
.financial-tab .tablinks ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  display: flex;
  justify-content: space-evenly;
}
.financial-tab .tablinks li {
  display: inline-flex;
  padding: 0 10px;
}

.financial-tab .tablinks a {
  font-size: 20px;
  font-size: 1.5rem;
  font-weight: 600;
  text-align: center;
  color: #000000;
  padding: 10px 0px 10px;
  font-family: "Mark Pro Heavy";
}

@media (max-width: 991px) {
  .financial-tab .tablinks a {
    font-size: 15px;
    font-size: 1.3rem;
    padding: 10px 20px 8px;
  }
}

@media (max-width: 767px) {
  .financial-tab .tablinks ul {
    display: block;
  }
  .financial-tab .tablinks li {
    display: flex;
    align-items: center;
    vertical-align: middle;
    margin-bottom: 0px;
    width: 50%;
    border: 1px solid #f1f1f1;
    float: left;
    min-height: 80px;
    text-align: center;
  }
  .financial-tab .tablinks li:last-child {
    display: flex;
    align-items: center;
    vertical-align: middle;
    margin-bottom: 0px;
    justify-content: center;
    width: 100%;
    border: 1px solid #f1f1f1;
    float: left;
    min-height: 80px;
    text-align: center;
  }
  .financial-tab .tablinks a {
    font-size: 14px;
    font-size: 0.9em;
    padding: 8px 10px 6px;
    text-align: center;
  }
}

.financial-tab .tablinks li.active a {
  color: #fea734;
}

.financial-tab .tablinks a:active,
.financial-tab .tablinks a:focus {
  text-decoration: none;
}

.financial-tab .tab-content {
  padding: 40px 0;
  text-align: center;
}

.years .nav-justified {
  width: 100%;
  margin: 15px auto;
  background: #fea734;
  padding: 10px 10px;
}
.years .nav-pills > li {
  width: 32%;
  display: inline-block;
  margin: 0;
}

.years .nav-pills > li > a {
  color: #000000;
  background: #fea734;
  font-size: 15px;
  font-family: "Mark Pro Heavy";
}

.years .nav-pills > li.active > a,
.years .nav-pills > li.active > a:focus,
.years .nav-pills > li.active > a:hover {
  color: #ffffff;
  background-color: none;
  background: none;
}
.years .nav-pills > li > a:hover {
  color: #ffffff;
  background-color: none;
}
@media (min-width: 768px) {
  .years .nav-justified > li {
    display: table-cell;
    width: 1%;
  }
  .years .nav-pills > li {
    width: 19%;
    padding: 0 5px;
    display: inline-block;
    text-align: center;
  }
  .years .nav-pills > li > a {
    font-size: 22px;
    font-family: "Mark Pro Heavy";
  }
}

.years .nav-pills > li > a {
  color: #000000;
  background: #fea734;
  font-size: 22px;
  font-family: "Mark Pro Heavy";
}

.years .nav-pills > li.active > a,
.years .nav-pills > li.active > a:focus,
.years .nav-pills > li.active > a:hover {
  color: #ffffff;
  background-color: none;
  background: none;
}
.years .nav-pills > li > a:hover {
  color: #ffffff;
  background-color: none;
}

.tabs-left > .nav-tabs {
  border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}

.tabs-left > .nav-tabs > li {
  float: none;
}

.tabs-left > .nav-tabs > li > a {
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 20px;
  border-right: none;
  width: 150px;
}
.tabs-left > .nav-tabs > li > a {
  color: #000000;
  font-size: 22px;
  font-family: "Mark Pro Heavy";
  min-width: 150px;
  margin: 0;
  border: none;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  color: #fea734;
  border: none;
  background: transparent;
  margin: 0;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border: none;
  color: #fea734;
  background: transparent;
  margin: 0;
}

.financial-tab-border {
  border: 2px solid #000000;
  padding: 25px;
  margin-bottom: 10px;
}
.financial-tab-border h3 {
  font-size: 20px;
}

#fin-statements .form-control,
#earnings-presentation .form-control {
  border: none;
  margin: 20px 0 0 0;
  border-bottom: 1px solid #000000;
  border-radius: 0 !important;
  padding: 5px 0;
  height: 42px;
  float: right;
  width: 200px;
}

/* Magic of Stainless Steel */
.corp-gov-section {
  padding: 0;
  position: relative;
  margin-bottom: 0px;
}
.corp-gov-section .left-navigation {
  background: #000000;
  padding: 50px 50px;
  height: 100%;
}
.corp-gov-section .md-tabs {
  position: relative;
  z-index: 1;
  margin: 30px 0;
  border: 0;
  border-radius: 0;
  padding: 0rem;
  width: 100%;
}
.corp-gov-section .md-tabs .nav-link.pt15 {
  padding: 0px 0px 25px 0;
}
.corp-gov-section .md-tabs .nav-link.pt15 {
  padding: 0px 0px 25px 0;
}
.corp-gov-section .md-tabs .nav-link {
  color: #ffffff;
  border: none;
  font-size: 18px;
  line-height: 1.2;
  font-weight: 400;
  font-family: "Mark Pro Heavy";
  vertical-align: middle;
}
.corp-gov-section .md-tabs .nav-item.open .nav-link,
.corp-gov-section .md-tabs .nav-link.active {
  color: #fea734;
  transition: all 1s;
}
/* the slides */
.corp-gov-section .slick-slide {
  margin: 0px 0px;
}

.corp-gov-section .tab-content > .tab-pane:not(.active) {
  display: block;
  height: 0;
  overflow-y: hidden;
}

.corp-gov-section .slick-vertical .slick-slide {
  margin: 10px 0;
  min-height: 50px;
  padding: 0px 0;
  vertical-align: middle;
}

.corp-gov-section .tab-content {
  padding: 0px;
}
.orangebg {
  background: #fea734;
  padding: 60px;
  height: 100%;
  min-height: 620px;
}
.lightbg {
  background: #ececec;
  padding: 60px 60px 0;
  height: 100%;
  min-height: 620px;
}
/*
 *  STYLE 7
 */

.scrollbar {
  margin-left: 0px;
  float: left;
  height: 500px;
  overflow-y: scroll;
  width: 100%;
  padding-right: 30px;
}

.force-overflow {
  min-height: 600px;
}

.style-scrollbar::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  background-color: transparent;
  position: absolute;
  left: 50%;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
}

.style-scrollbar::-webkit-scrollbar {
  width: 10px;
  background-color: transparent;
}

.style-scrollbar::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #c97c38;
  width: 10px;
}

.boardofdirectors .dir-image {
  margin-bottom: 20px;
  margin-top: 20px;
  text-align: center;
  width: 170px;
  float: left;
  display: inline-block;
}
.boardofdirectors .dir-image img {
  width: 150px;
  height: 150px;
  border-radius: 50%;
}
.boardofdirectors .dir-detail {
  float: left;
  margin-top: 40px;
}
.boardofdirectors .dir-detail h4 {
  font-size: 20px;
  font-size: 2.2rem;
  line-height: 1.2;
  text-align: left;
  margin-bottom: 0px;
  color: #000000;
}
.boardofdirectors .dir-detail p {
  color: #000000;
  font-size: 13px;
  padding-top: 0;
}

.boardofdirectors .committee-table {
  width: 100%;
  margin: 0px auto;
  border: 2px solid #000000 !important;
}
.boardofdirectors .committee-table th {
  text-align: center;
  border: 2px solid #000000 !important;
  color: #fea734;
  background: #000000;
  padding: 8px 10px;
}
.boardofdirectors .committee-table td {
  text-align: center;
  vertical-align: middle;
  border: 2px solid #000000 !important;
  color: #000000;
  padding: 10px;
}

@media (max-width: 540px) {
  .corp-gov-section .left-navigation {
    background: #000000;
    padding: 30px 20px;
  }

  .corp-gov-section .md-tabs .nav-link {
    font-size: 14px;
  }

  .corp-gov-section .slick-slide {
    margin: 0px 10px;
  }

  .orangebg {
    background: #fea734;
    padding: 20px 10px;
    height: 100%;
  }
  .lightbg {
    background: #ececec;
    padding: 20px 10px;
    height: 100%;
  }
  .boardofdirectors .dir-image {
    width: 140px;
  }
  .boardofdirectors .dir-image img {
    width: 120px;
    height: 120px;
  }
  .boardofdirectors .dir-detail {
    display: block;
    float: none;
    margin-top: 0px;
  }
  .boardofdirectors .dir-detail h4 {
    font-size: 18px;
    font-size: 1.4rem;
  }
  .boardofdirectors .dir-detail p {
    color: #000000;
    font-size: 12px;
  }
}

.pressrelease-section {
  padding: 50px 0 30px;
}
.pressrelease-wrapper,
.pressrelease-wrapper .pressrelease-content {
  position: relative;
  -webkit-transition: all 0.4s ease-in;
  -o-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
  margin-bottom: 20px;
}
.pressrelease-section.nopadding {
  padding: 0px 0 0px;
}

.pressrelease-wrapper .pressrelease-content {
  background: #ffffff;
  padding: 2rem 2.5rem 6rem;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  border: 2px solid #000000;
  margin-bottom: 30px;
  position: relative;
  min-height: 400px;
}

.pressrelease-wrapper .pressrelease-content.graybg {
  background: #ececec;
}

.pressrelease-wrapper .pressrelease-content h3 {
  text-align: left;
  font-size: 18px;
  display: block;
  color: #000000;
  margin: 10px 0 10px;
  line-height: 1.2;
  font-family: "Mark Pro Heavy";
}
.pressrelease-wrapper .pressrelease-content p.download {
  position: absolute;
  bottom: 0;
  height: 40px;
  left: 0;
  right: 0;
  border-top: 2px solid #000000;
  width: 100%;
  margin: 0;
  padding: 0 10px;
  -webkit-transition: all 0.4s ease-in;
  -o-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
}
.pressrelease-wrapper .pressrelease-content p.date {
  text-align: left;
  font-size: 16px;
  margin: 20px 0 0px 0;
  color: #000000;
  font-family: "Mark Pro";
  line-height: 1;
}
.pressrelease-wrapper .pressrelease-content p.date i {
  text-align: left;
  float: left;
  font-size: 16px;
  color: #000000;
  margin: 0 10px 0 0;
}

.pressrelease-wrapper .pressrelease-content i {
  float: right;
  margin-top: 8px;
  color: #000000;
  font-size: 24px;
  vertical-align: middle;
  font-weight: 400;
}
.pressrelease-wrapper .pressrelease-content a i:hover {
  color: #f8a134;
}

.pressrelease-wrapper:hover .pressrelease-content {
  color: #fff;
  border: 2px solid #fea734;
}

.pressrelease-wrapper:hover .pressrelease-content p.download {
  border-top: 2px solid #fea734;
}

.pressrelease-wrapper:hover .pressrelease-content h3 {
  color: #fea734;
}

.pressrelease-wrapper:hover .pressrelease-content p.date {
  color: #000000;
}
.pressrelease-wrapper:focus .pressrelease-content h3 {
  color: #000000;
}

.pressrelease-wrapper:focus .pressrelease-content p.date {
  color: #000000;
}

.pressrelease-wrapper:focus .pressrelease-content {
  border: 2px solid #000000;
}

.newsletter-wrapper {
  border: 2px solid #000000;
  margin-bottom: 30px;
  overflow: hidden;
}
.newsletter-wrapper img {
  height: 100%;
  width: 100%;
  object-fit: fill;
}
.newsletter-wrapper p {
  margin-top: 0px;
  height: 45px;
  background: #ffffff;
  vertical-align: middle;
  color: #000000;
  padding: 10px 40px 10px 10px;
  position: relative;
  margin-bottom: 10px;
}
.newsletter-wrapper p {
  color: #000000;
  line-height: 32px;
  font-size: 15px;
  font-family: "Mark Pro Heavy";
}
.newsletter-wrapper p i {
  position: absolute;
  right: 10px;
  top: 15px;
  color: #f8a134;
  font-size: 24px;
  vertical-align: middle;
  font-weight: 400;
}
.newsletter-wrapper p a i:hover {
  color: #000000;
}

@media (max-width: 767px) {
  .newsletter-wrapper p {
    line-height: 16px;
    font-size: 12px;
  }
  .newsletter-wrapper p i {
    right: 5px;
    top: 15px;
    font-size: 18px;
  }
}

/* Contact CSS */
#contactArea {
  background: #ffffff;
  padding: 30px 0 50px 0;
  text-align: left;
}




#contactArea h3 {
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 600;
  color: #fea734;
  padding: 10px 20px 10px;
  text-align: left;
  font-family: "Mark Pro Heavy";
}
#contactArea .contact-box {
  background: #f7f7f7;
  padding: 30px 40px;
  text-align: left;
  min-height: 300px;
  -webkit-box-shadow: 5px 5px 6px -1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 5px 5px 6px -1px rgba(0, 0, 0, 0.2);
  box-shadow: 5px 5px 6px -1px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  margin-bottom: 30px;
  transition: box-shadow 0.3s ease-in-out;
}

#contactArea .contact-box.height100 {
  background: #f7f7f7;
  padding: 30px 40px;
  text-align: left;
  min-height: 100%;
  -webkit-box-shadow: 5px 5px 6px -1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 5px 5px 6px -1px rgba(0, 0, 0, 0.2);
  box-shadow: 5px 5px 6px -1px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  margin-bottom: 30px;
  transition: box-shadow 0.3s ease-in-out;
}

#contactArea .contact-box h4 {
  color: #000000;
  font-size: 20px;
  margin: 0 0 25px 0;
  font-size: 2.2rem;
}
#contactArea .contact-box p {
  color: #000000;
  font-size: 16px;
}
#contactArea .contact-box p.address {
  margin-bottom: 25px;
  font-size: 16px;
}

/* Transition to a bigger shadow on hover */
#contactArea .contact-box:hover {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}

@media only screen and (max-width: 480px) {
  #contactArea .contact-box {
    padding: 20px;
    min-height: 100%;
  }
  #contactArea .contact-box p {
    color: #000000;
    font-size: 14px;
  }
  #contactArea .contact-box p.address {
    margin-bottom: 15px;
    font-size: 14px;
  }
}

/* new added class */
.schemacards {
  display: flex;
  flex-wrap: wrap;
}

@media only screen and (max-width: 768px) { 
    .tablescroll {
        overflow-x: scroll;
      }
}

